Problems with Launch in IE 8.1

Lucas_Sanches

17-10-2018

I'm facing problems with the implementation of Launch in my application. The library (.js file) report a generic error.

Adobe Launch supports IE 8.1? Can I try to make an adaptation on the .js file to workaround this problem?

Thank you.

Accepted Solutions (1)

Accepted Solutions (1)

thomas_amsler

18-10-2018

If you look at the your console in the browser, you should see a warning as the last line in the generated launch script is:

console.warn("Adobe Launch is unsupported in IE 9 and below.")

Using an IE lower than 10 is a risk to yourself and any other using it, you should really upgrade or tell your customer it is unsafe to use ancient browsers these days.

Answers (0)